<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="average"
            type="float" />

        <variable
            name="count"
            type="String" />

    </data>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <RatingBar
            android:id="@+id/ratingBar1"
            style="@android:style/Widget.Material.RatingBar.Small"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:numStars="5"
            android:paddingTop="@dimen/dimen_8"
            android:rating="@{average}"
            android:stepSize="0.1" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_marginStart="4dp"
            android:text="@{count}"
            android:textSize="@dimen/text_extra_small"
            tools:text="43" />
    </LinearLayout>
</layout>



